@charset "UTF-8";

/* Page	Title */

#sub_wrap    {width:1000px; float:left; background:url('/common/img/common/sub_wrap_bg.jpg') repeat-y top left; border-left:1px solid #ddd; border-right:1px solid #ddd; padding-bottom:80px;}
#article      {width:700px;  float:left; padding-left:40px; padding-top:40px; }
#article  .guide   {width:100%; float:left; height:60px;}
#article  .guide  .img {width:400px; float:left;}
#article  .guide  .t {float:right; font:normal 12px "Malgun Gothic","arial"; padding-top:15px; color:#999; }

#article .text_box  { float:left; font:normal 13px "Malgun Gothic","arial"; line-height:21px; color:#555;}
#article .text_box2  {width:680px; float:left; font:normal 13px "Malgun Gothic","arial"; line-height:22px; color:#555; background-color:#f9f9f9; border:1px solid #ddd; padding:10px;}
#article  .s_tt   {width:100%; float:left; font:normal 17px "Malgun Gothic","arial"; color:#e70012; 
                    background:url('/common/img/common/s_tt_bg.jpg') no-repeat; padding-left:35px; height:25px; line-height:25px;}

#article  .s_tt2   {width:100%; float:left; font:normal 15px "Malgun Gothic","arial"; color:#333; 
                     height:25px; line-height:25px;}

#article .text_box  .h3   {font:bold 19px "Malgun Gothic","arial"; color:#111; line-height:20px; padding-bottom:10px;}
#article .text_box  .font_1   {width:100%; float:left; font:normal 17px "Malgun Gothic","arial"; color:#111; line-height:20px; padding-bottom:10px;}

#article  .img_box    {border:1px solid #ddd; text-align:center;  margin-top:20px;}

#article  .basic   {width:100%; float:left; border-top:1px solid #333;}
#article   .basic   th {padding:7px; vertical-align:middle; text-align:left; font:normal 13px "Malgun Gothic","arial"; line-height:20px; 
                        background-color:#f9f9f9; color:#555; border-bottom:1px solid #ddd;}
#article   .basic   td {padding:7px; vertical-align:middle; text-align:left; font:normal 13px "Malgun Gothic","arial"; line-height:20px; color:#555; border-bottom:1px solid #ddd;}

#article  .basic2   {width:100%; float:left; border-top:1px solid #333;}
#article   .basic2   th {padding:7px; vertical-align:middle; text-align:center; font:normal 13px "Malgun Gothic","arial"; line-height:20px; 
                        background-color:#f9f9f9; color:#555; border-bottom:1px solid #ddd;}
#article   .basic2   td {padding:7px; vertical-align:middle; text-align:center; font:normal 13px "Malgun Gothic","arial"; line-height:20px; color:#555; border-bottom:1px solid #ddd;}

#article  .basic3   {width:100%; float:left; border-top:1px solid #333;}
#article   .basic3   th {padding:7px; vertical-align:middle; text-align:left; font:bold 13px "Malgun Gothic","arial"; line-height:20px; 
                        background-color:#f4f4f4; color:#555; border-bottom:1px solid #ddd;}
#article   .basic3   td {padding:7px; vertical-align:middle; text-align:left; font:normal 13px "Malgun Gothic","arial"; line-height:20px; color:#555; border-bottom:1px solid #ddd;}


#article  ul.list       {width:100%; float:left;}
#article  ul.list  li    {font:normal 14px "Malgun Gothic","arial"; color:#555; line-height:20px; padding-bottom:7px; list-style:disc;}

#article  ul.list2       {width:100%; float:left;}
#article  ul.list2  li    {font:normal 14px "Malgun Gothic","arial"; color:#555; line-height:20px; padding-bottom:3px; list-style:disc;}

#article  .product_list   {width:100%; float:left; border-top:1px solid #333; border-left:1px solid #ddd;}
#article   .product_list   td {padding:7px; vertical-align:middle; text-align:center; font:normal 13px "Malgun Gothic","arial"; line-height:20px; 
                          border-right:1px solid #ddd; color:#555; border-bottom:1px solid #ddd;}


#article  .map_info   {background:url('/kr/common/img/contact/map_info_bg.png') no-repeat; float:right; width:200px; height:400px; margin-top:-400px; 
                       position:relative; }

#article  .map_info  p   {width:180px; margin:140px 0 0 10px;  letter-spacing:-0.5px;  text-align:Center; font:normal 13px "Malgun Gothic","arial"; color:#fff; line-height:20px;}


#article  .history   {width:100%; float:left; border-top:1px solid #333;}

#article   .history   td {padding:8px; vertical-align:middle;  font:normal 13px "Malgun Gothic","arial"; line-height:20px; 
                         border-bottom:1px solid #ddd;}

#article   .history   .t1  {background-color:#333; text-align:center; color:#fff; }
#article   .history   .t2  {background-color:#f9f9f9; text-align:center; color:#666;  }
#article   .history   .t3  {background-color:#fff; text-align:left; color:#777; font-size:13px;}